@charset "utf-8";
/* CSS Document */

*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family:\5B8B\4F53, Arial;font-size: 14px;color: #000;line-height:24px;margin: 0 auto;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.part_1{ width:1440px; height:463px; background-image:url(../images/part_1_02.jpg);}
.part_1_2{ width:290px; height:400px; margin-left:261px; padding-top:35px;}
.part_1_3{ float:right; margin-top:-402px; margin-right:254px; width:616px; height:413px;}
.part_1_3 p a{ color:#000; text-decoration:none;}
.part_1_3 p a:hover{ color:#F00; text-decoration:underline;}
.part_1_3 h2{ text-align:center; margin-bottom:10px;}
.part_1_4{ margin-top:20px; padding-left:10px;}
.part_1_4 li{ list-style:none; font-size:16px; font-weight:bold; margin-bottom:15px;}
.part_1_4 li a{color:#000; text-decoration:none;}
.part_1_4 li a:hover{color:#F00; text-decoration:underline;}
.part_1_4 ul{ float:left; margin-right:45px; margin-top:0px;}
.part_2{ width:1440px; height:400px; background-image:url(../images/part_2_02.jpg);}
.part_2_1{ width:900px; height:350px; margin-left:268px;padding-top:15px;}
.part_3{ width:1440px; height:604px; background-image:url(../images/part_3_02.jpg);}
.part_3 a{color:#000; text-decoration:none;}
.part_3 a:hover{color:#F00; text-decoration:underline;}
.part_3_1{ width:945px; height:180px; padding-top:20px; margin-left:261px;}
.part_3_1 img{ width:175px; height:175px; float:left; margin-left:2px; margin-right:4px;}
.part_3_1_1{ width:250px; height:175px; float:left; margin-left:24px; margin-top:5px; margin-right:6px; }
.part_3_1_1 h2{ font-size:16px;}
.part_3_1_1 p{text-indent:2em;}
.part_3_2{  width:945px; height:180px; padding-top:10px; margin-left:261px;}
.part_3_2_1{ width:250px; height:175px; float:left; margin-left:18px; margin-right:4px;margin-top:5px;}
.part_3_2 img{width:175px; height:175px; float:left; margin-left:2px; margin-right:6px;}
.part_3_2_1 h2{ font-size:16px;}
.part_3_2_1 p{text-indent:2em;}

.part_3_3{ width:945px; height:180px; padding-top:10px; margin-left:261px;}
.part_3_3 img{ width:175px; height:175px; float:left; margin-left:2px; margin-right:4px;}
.part_3_3_1{ width:250px; height:175px; float:left; margin-left:24px; margin-top:5px; margin-right:6px; }
.part_3_3_1 h2{ font-size:16px;}
.part_3_3_1 p{text-indent:2em;}

.part_4{ width:1440px; height:990px; background-image:url(../images/part_4_02.jpg);}

.part_4_1{ padding-top:20px; margin-left:264px; width:1000px; height:800px;}
.part_5{ width:1440px; height:381px; background-image:url(../images/part_5_02.jpg);}
.part_5_1{ width:610px; height:320px; float:left; padding-top:20px; margin-left:261px;}
.part_5_2{ width:278px; height:320px; float:left; padding-top:20px; margin-left:35px;}
.part_5_2 h2{ padding-top:20px;}
.part_5_2 p{ margin-top:25px; text-indent:2em;}

.part_6{ width:1440px; height:574px; background-image:url(../images/part_6_02.jpg);}
.part_6_1{ width:920px; height:386px; float:left; padding-top:60px;  margin-left:239px;}

.Scroller {line-height:20px; padding:0px 10px; height:386px; width:980px;} 
.Scroller *{margin:0px; padding:0px;} 
.ScrollMid {float:left;} 
.ScrollMid ul{width:980px;float:left;} 
.ScrollMid li{float:left;margin-left:10px;margin-bottom:10px;display:inline;} 



.foot{ width:1440px;
	margin:0 auto;
	text-align:center;
	color: #000;
	text-decoration: none; padding-top:20px;
}
.foot a{
	color: #000;
	text-decoration: none;
}
.foot1{color:#000;}

